# See: man pkg-config
prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include

Name: Python
Description: Python library
Requires: 
Version: 3.5
Libs.private: -lpthread -ldl  -lutil -lrt
Libs: -L${libdir} -lpython3.5m
Cflags: -I${includedir}/python3.5m
